CalAmp LMU-3030 Devices CVE-2017-3217 Authentication Bypass Vulnerability

Bugtraq ID: 98964
Class: Access Validation Error
CVE: CVE-2017-3217
Remote: Yes
Local: No
Published: Jun 08 2017 12:00AM
Updated: Jun 08 2017 12:00AM
Credit: The vendor reported this issue.
Vulnerable: CalAmp LMU-3030 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus